<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="com.routlets.feature"
      label="Routlets Feature"
      version="0.3.5"
      provider-name="routlets.com">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="org.eclipse.ecf.ssl"
         download-size="0"
         install-size="0"
         version="1.0.100.v20110531-2218"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.metadata"
         download-size="0"
         install-size="0"
         version="2.1.0.v20110815-1419"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.jobs"
         download-size="0"
         install-size="0"
         version="3.5.101.v20120113-1953"
         unpack="false"/>

   <plugin
         id="org.eclipse.compare"
         download-size="0"
         install-size="0"
         version="3.5.202.R37x_v20111109-0800"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filebuffers"
         download-size="0"
         install-size="0"
         version="3.5.200.v20110928-1504"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.commands"
         download-size="0"
         install-size="0"
         version="3.6.0.I20110111-0800"
         unpack="false"/>

   <plugin
         id="org.eclipse.text"
         download-size="0"
         install-size="0"
         version="3.5.101.v20110928-1504"
         unpack="false"/>

   <plugin
         id="com.routlets.core"
         download-size="0"
         install-size="0"
         version="0.3.5"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.core"
         download-size="0"
         install-size="0"
         version="2.1.1.v20120113-1346"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.win32.x86"
         os="win32"
         ws="win32"
         arch="x86"
         download-size="0"
         install-size="0"
         version="1.1.300.v20110423-0524"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.workbench.texteditor"
         download-size="0"
         install-size="0"
         version="3.7.0.v20110928-1504"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.workbench"
         download-size="0"
         install-size="0"
         version="3.7.1.v20120104-1859"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf"
         download-size="0"
         install-size="0"
         version="3.1.300.v20110531-2218"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.views.log"
         download-size="0"
         install-size="0"
         version="1.0.200.v20110404"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface"
         download-size="0"
         install-size="0"
         version="3.7.0.v20110928-1505"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.navigator"
         download-size="0"
         install-size="0"
         version="3.5.101.v20120106-1355"
         unpack="false"/>

   <plugin
         id="com.routlets.ui"
         download-size="0"
         install-size="0"
         version="0.3.5"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.app"
         download-size="0"
         install-size="0"
         version="1.3.100.v20110321"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.metadata.repository"
         download-size="0"
         install-size="0"
         version="1.2.0.v20110815-1419"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.services"
         download-size="0"
         install-size="0"
         version="3.3.0.v20110513"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding"
         download-size="0"
         install-size="0"
         version="1.4.0.I20110111-0800"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.navigator.resources"
         download-size="0"
         install-size="0"
         version="3.4.300.v20110928-1505"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.expressions"
         download-size="0"
         install-size="0"
         version="3.4.300.v20110228"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi"
         download-size="0"
         install-size="0"
         version="3.7.2.v20120110-1415"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt"
         download-size="0"
         install-size="0"
         version="3.7.2.v3740f"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.filetransfer"
         download-size="0"
         install-size="0"
         version="5.0.0.v20110531-2218"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.repository"
         download-size="0"
         install-size="0"
         version="2.1.1.v20120113-1346"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.runtime.compatibility.registry"
         download-size="0"
         install-size="0"
         version="3.5.0.v20110505"
         fragment="true"/>

   <plugin
         id="org.eclipse.core.resources"
         download-size="0"
         install-size="0"
         version="3.7.101.v20120125-1505"
         unpack="false"/>

   <plugin
         id="com.routlets.junos.core"
         download-size="0"
         install-size="0"
         version="0.3.5"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui"
         download-size="0"
         install-size="0"
         version="3.7.0.v20110928-1505"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.provider.filetransfer.ssl"
         download-size="0"
         install-size="0"
         version="1.0.0.v20110531-2218"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem"
         download-size="0"
         install-size="0"
         version="1.3.100.v20110423-0524"
         unpack="false"/>

   <plugin
         id="com.ibm.icu"
         download-size="0"
         install-size="0"
         version="4.4.2.v20110823"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.win32.win32.x86"
         os="win32"
         ws="win32"
         arch="x86"
         download-size="0"
         install-size="0"
         version="3.7.2.v3740f"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.views.properties.tabbed"
         download-size="0"
         install-size="0"
         version="3.5.200.v20110928-1505"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.contenttype"
         download-size="0"
         install-size="0"
         version="3.4.100.v20110423-0524"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.forms"
         download-size="0"
         install-size="0"
         version="3.5.101.v20111011-1919"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.preferences"
         download-size="0"
         install-size="0"
         version="3.4.2.v20120111-2020"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding.property"
         download-size="0"
         install-size="0"
         version="1.4.0.I20110222-0800"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.databinding.observable"
         download-size="0"
         install-size="0"
         version="1.4.0.I20110222-0800"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.ide"
         download-size="0"
         install-size="0"
         version="3.7.0.v20110928-1505"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.provider.filetransfer"
         download-size="0"
         install-size="0"
         version="3.2.0.v20110531-2218"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.registry"
         download-size="0"
         install-size="0"
         version="3.5.101.R37x_v20110810-1611"
         unpack="false"/>

   <plugin
         id="org.eclipse.help"
         download-size="0"
         install-size="0"
         version="3.5.100.v20110426"
         unpack="false"/>

   <plugin
         id="org.eclipse.ecf.identity"
         download-size="0"
         install-size="0"
         version="3.1.100.v20110531-2218"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.views"
         download-size="0"
         install-size="0"
         version="3.6.0.v20110928-1505"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.runtime"
         download-size="0"
         install-size="0"
         version="3.7.0.v20110110"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.resources.win32.x86"
         os="win32"
         ws="win32"
         arch="x86"
         download-size="0"
         install-size="0"
         version="3.5.100.v20110423-0524"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.editors"
         download-size="0"
         install-size="0"
         version="3.7.0.v20110928-1504"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.jarprocessor"
         download-size="0"
         install-size="0"
         version="1.0.200.v20110815-1438"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.win32"
         ws="win32"
         download-size="0"
         install-size="0"
         version="3.2.200.v20110928-1505"
         fragment="true"
         unpack="false"/>

   <plugin
         id="com.routlets.junos.ui"
         download-size="0"
         install-size="0"
         version="0.3.5"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.win32.x86"
         os="win32"
         ws="win32"
         arch="x86"
         download-size="0"
         install-size="0"
         version="1.0.200.v20100503"
         fragment="true"
         unpack="false"/>

   <plugin
         id="com.routlets.standalone"
         download-size="0"
         install-size="0"
         version="0.3.5"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security"
         download-size="0"
         install-size="0"
         version="1.1.1.R37x_v20110822-1018"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.engine"
         download-size="0"
         install-size="0"
         version="2.1.1.R37x_v20111003"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.p2.artifact.repository"
         download-size="0"
         install-size="0"
         version="1.1.101.v20110815-1419"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface.text"
         download-size="0"
         install-size="0"
         version="3.7.2.v20111213-1208"
         unpack="false"/>

   <plugin
         id="org.eclipse.jface.databinding"
         download-size="0"
         install-size="0"
         version="1.5.0.I20100907-0800"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.common"
         download-size="0"
         install-size="0"
         version="3.6.0.v20110523"
         unpack="false"/>

   <plugin
         id="org.eclipse.compare.core"
         download-size="0"
         install-size="0"
         version="3.5.200.I20110208-0800"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.launcher"
         download-size="0"
         install-size="0"
         version="1.2.0.v20110502"
         unpack="false"/>

   <plugin
         id="org.eclipse.help.ui"
         download-size="0"
         install-size="0"
         version="3.5.101.r37_20110819"
         unpack="false"/>

   <plugin
         id="org.eclipse.help.webapp"
         download-size="0"
         install-size="0"
         version="3.6.1.r37_20110929"
         unpack="false"/>

   <plugin
         id="org.eclipse.platform.doc.user"
         download-size="0"
         install-size="0"
         version="3.7.1.r372_v20111202"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.ui"
         download-size="0"
         install-size="0"
         version="1.1.0.v20101004"
         unpack="false"/>

   <plugin
         id="org.eclipse.ltk.ui.refactoring"
         download-size="0"
         install-size="0"
         version="3.6.0.v20110928-1453"
         unpack="false"/>

   <plugin
         id="org.eclipse.ltk.core.refactoring"
         download-size="0"
         install-size="0"
         version="3.5.201.r372_v20111101-0700"
         unpack="false"/>

   <plugin
         id="org.eclipse.help.base"
         download-size="0"
         install-size="0"
         version="3.6.2.v201202080800"
         unpack="false"/>

   <plugin
         id="org.apache.jasper"
         download-size="0"
         install-size="0"
         version="5.5.17.v201101211617"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.jsp.jasper.registry"
         download-size="0"
         install-size="0"
         version="1.0.200.v20100503"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.http.registry"
         download-size="0"
         install-size="0"
         version="1.1.100.v20110502"
         unpack="false"/>

   <plugin
         id="org.eclipse.team.core"
         download-size="0"
         install-size="0"
         version="3.6.0.I20110525-0800"
         unpack="false"/>

   <plugin
         id="org.eclipse.team.ui"
         download-size="0"
         install-size="0"
         version="3.6.101.R37x_v20111109-0800"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.jsp.jasper"
         download-size="0"
         install-size="0"
         version="1.0.300.v20110502"
         unpack="false"/>

   <plugin
         id="org.apache.lucene"
         download-size="0"
         install-size="0"
         version="2.9.1.v201101211721"
         unpack="false"/>

   <plugin
         id="org.apache.lucene.analysis"
         download-size="0"
         install-size="0"
         version="2.9.1.v201101211721"
         unpack="false"/>

   <plugin
         id="javax.servlet"
         download-size="0"
         install-size="0"
         version="2.5.0.v201103041518"
         unpack="false"/>

   <plugin
         id="javax.servlet.jsp"
         download-size="0"
         install-size="0"
         version="2.0.0.v201101211617"
         unpack="false"/>

   <plugin
         id="org.apache.commons.logging"
         download-size="0"
         install-size="0"
         version="1.0.4.v201101211617"
         unpack="false"/>

   <plugin
         id="org.apache.commons.el"
         download-size="0"
         install-size="0"
         version="1.0.0.v201101211617"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.http.jetty"
         download-size="0"
         install-size="0"
         version="2.0.100.v20110502"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.http.servlet"
         download-size="0"
         install-size="0"
         version="1.1.200.v20110502"
         unpack="false"/>

   <plugin
         id="org.mortbay.jetty.server"
         download-size="0"
         install-size="0"
         version="6.1.23.v201012071420"
         unpack="false"/>

   <plugin
         id="org.mortbay.jetty.util"
         download-size="0"
         install-size="0"
         version="6.1.23.v201012071420"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.gtk.linux.x86_64"
         os="linux"
         ws="gtk"
         arch="x86_64"
         download-size="0"
         install-size="0"
         version="3.7.2.v3740f"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.swt.win32.win32.x86_64"
         os="win32"
         ws="win32"
         arch="x86_64"
         download-size="0"
         install-size="0"
         version="3.7.2.v3740f"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.linux.x86_64"
         os="linux"
         ws="gtk"
         arch="x86_64"
         download-size="0"
         install-size="0"
         version="1.2.0.v20110423-0524"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.core.filesystem.win32.x86_64"
         os="win32"
         ws="win32"
         arch="x86_64"
         download-size="0"
         install-size="0"
         version="1.1.300.v20110423-0524"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.intro"
         download-size="0"
         install-size="0"
         version="3.4.100.v20110425"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.intro.universal"
         download-size="0"
         install-size="0"
         version="3.2.500.v20110510"/>

   <plugin
         id="com.routlets.usagedata.ui"
         download-size="0"
         install-size="0"
         version="0.3.5"
         unpack="false"/>

   <plugin
         id="org.eclipse.epp.usagedata.gathering"
         download-size="0"
         install-size="0"
         version="1.3.1.R201106061540"
         unpack="false"/>

   <plugin
         id="org.eclipse.epp.usagedata.recording"
         download-size="0"
         install-size="0"
         version="1.3.1.R201106061540"
         unpack="false"/>

   <plugin
         id="org.apache.commons.codec"
         download-size="0"
         install-size="0"
         version="1.3.0.v201101211617"
         unpack="false"/>

   <plugin
         id="org.apache.commons.httpclient"
         download-size="0"
         install-size="0"
         version="3.1.0.v201012070820"
         unpack="false"/>

   <plugin
         id="org.apache.lucene.core"
         download-size="0"
         install-size="0"
         version="2.9.1.v201101211721"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.security.win32.x86_64"
         os="win32"
         ws="win32"
         arch="x86_64"
         download-size="0"
         install-size="0"
         version="1.0.0.v20110502"
         fragment="true"
         unpack="false"/>

</feature>
